{
  "name": "cs_16skins",
  "type": "Attachment",
  "category": "skin",
  "groups": [
    "aug_skins",
    "ak47_skins",
	"cs_g3sg1_skins",
	"cs_usp_skins"	
  ],
  "features": [
    {
      "type": "Skin",
      "skins": [
        {
          "gunId": "aug",
          "texture": "textures/item/skin_aug_cs16.png"
        },
		{
          "gunId": "cs_g3sg1",
          "texture": "textures/item/skin_cs_g3sg1_cs16.png"
        },
		{
          "gunId": "cs_usp",
          "texture": "textures/item/skin_cs_usp_cs16.png"
        }	
      ]
    }
  ]
}